<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_zEETOMtuEeuyTP8cIATUrg" id="_zEETN8tuEeuyTP8cIATUrg" label="Bank_Routing_Transit_Number__RTN_" purpose="614321634, 114000900, 7034520981145329, 491212012, banana" description="Ensures a given string matches the basic pattern of a bank routing transit number (RTN), used to identify financial institutions on instruments such as checks. Ensures number is nine digits long and has first two digits that comply with American Bankers Association rules." version="0.1" statusCode="Draft" item="_zEETOstuEeuyTP8cIATUrg" displayName="Bank Routing Transit Number (RTN)">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_zEOEMMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zEOEMctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zEOEMstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:29.875+0000"/>
    <additionalProperties xmi:id="_zEOEM8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_zEOENMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_zEOENctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:29.875+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_zEETOctuEeuyTP8cIATUrg" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_zEETOstuEeuyTP8cIATUrg" property="_zEETOMtuEeuyTP8cIATUrg" state="_zEETOctuEeuyTP8cIATUrg" filename="Bank_Routing_Transit_Number__RTN__0.1.pattern">
    <pattern href="Bank_Routing_Transit_Number__RTN__0.1.pattern#_j5FFMIydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
